@media only screen and (min-width: 980px) and (max-width: 1024px)
{
	#main-wrapper {margin:auto; width:980px;}
	#slider {width:990px; margin: 0 auto; position: relative;}
    .scroll {height: 343px; width: 990px; overflow: auto; overflow-x: hidden; position: relative; clear: left;}
    .bottom-width {margin:auto; width:990px;}
	
}


@media only screen and (min-width: 768px) and (max-width: 979px)
{
	#main-wrapper {margin:auto; width:765px;}
	.whitebg {width:765px;}
	#middle-wrapper {padding:0px 20px 0px 20px;}
	.middleleftpart {width:400px;}
	.middlerightpart {width:285px;}
	.logo {padding:11px 0px 0px 20px; width:220px;}
	.slidecontant {width:302px; font-size:15px; line-height:20px; padding-top:5px;}
	.HotwaterSystemsfooter {width:210px; margin-right:10px;}
	.Plumbingfooter {float:left; width:220px; margin-right:10px;}
	.Gasfooter {float:left; width:110px; margin-right:10px;}
	.AboutUsfooter {float:left; width:155px;}
	.footerwidht { width:725px; margin:auto; padding:32px 20px 0px 20px;}
	.slidecontant.detail {width: auto;height:auto;}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
	#main-wrapper {margin:auto; width:476px;}
	.whitebg {width:476px;}
	#middle-wrapper {padding:0px 30px 0px 30px;}
	.middleleftpart {width:400px;}
	.middlerightpart {float:none; width:330px; margin:auto;}
	.logo {padding:11px 0px 0px 15px; width:130px;}
	.slidecontant {width:302px; font-size:15px; line-height:20px; padding-top:5px;}
	.HotwaterSystemsfooter {width:210px; margin:0px 10px 20px 0px;}
	.Plumbingfooter {float:left; width:220px; margin:0px 10px 20px 0px;}
	.Gasfooter {float:left; width:210px; margin:0px 10px 0px 0px;}
	.AboutUsfooter {float:left; width:220px;}
	.footerwidht { width:456px; margin:auto; padding:32px 10px 0px 10px;}
	.menubox {float:left; width:441px; margin:0px 0px 0px 15px; padding-top:10px;}
	.contact {position:absolute; top:50px; right:20px; font-size:16px;}
	 header {min-height:144px;}
	 .cpoyright {float:left; font-size:11px; line-height:20px;}
	 .masterplumber {font-size:11px; line-height:20px;}
	 .copyrightpart {margin:20px 0px 0px 0px; padding:15px 0px 20px 0px;}
	.slidecontant.detail {width: auto;height:auto;}
	.sliderboxbg.detail {height: 270px;}
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	body {font-size:12px; }
	h1 {font-size:16px;}
	#main-wrapper {margin:auto; width:315px;}
	.whitebg {width:315px;}
	#middle-wrapper {padding:0px 10px 0px 10px;}
	.middleleftpart {width:100%;}
	.middlerightpart {float:none; width:100%; margin:auto;}
	.logo {padding:11px 0px 0px 10px; width:100px;}
	.slidecontant {width:237px; font-size:13px; line-height:15px; padding-top:8px;}
	.HotwaterSystemsfooter {width:260px; margin:0px 0px 10px 30px;}
	.Plumbingfooter {float:left; width:260px; margin:0px 0px 10px 30px;}
	.Gasfooter {float:left; width:260px; margin:0px 0px 10px 30px;}
	.AboutUsfooter {float:left; width:260px; margin:0px 0px 0px 30px;}
	.footerwidht { width:295px; margin:auto; padding:32px 10px 0px 10px;}
	.menubox {float:left; width:441px; margin:30px 0px 0px 15px; padding-top:10px;}
	.contact {position:absolute; top:70px; right:20px; font-size:16px;}
	 header {min-height:144px;}
	 .cpoyright {float:left; font-size:11px; line-height:20px;}
	 .masterplumber {font-size:11px; line-height:20px;}
	 .copyrightpart {margin:10px 0px 0px 0px; padding:10px 0px 20px 0px;}
	 .leftarrow {width:15px;  margin:40px 10px 0px 0px;}
	 .rightarrow {width:15px; margin:40px 0px 0px 10px;}
	 .dropdownmenu {display:inline;}
	 .dropdownmenu select {border:1px solid #ccc; font-size:14px; color:#000; padding:5px; width:282px;} 
	 .menubg {display:none;}
	.slidecontant.detail {width: auto;height:auto;}
	.sliderboxbg.detail {height: 250px;}

}


@media only screen and (min-width: 210px) and (max-width: 319px) {
	
	#main-wrapper {margin:auto; width:200px;}
	

}


img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}